header {
 min-height: 100px;
 background:#0c4ea2;
}
header p {
    padding-top: 100px;
 text-align: center;
 
}

.logo{ padding:10px 0px;
max-width:120px;
}
.logo img{ max-width:90%; max-width:80px;}
/* end demo */

/* created with Sass*/
.navbar-default {
  background-color: #000;
  border:none;
  border-radius:0px;
   }

#BB-nav.affix {
  position: fixed;
  top: 0px;
  -webkit-transition: top 1s ease-in;
  transition: top 1s ease-out; }

#BB-nav {
  width: 100%;
  background-color: #000;
  z-index: 999;
 }
  #BB-nav .dropdown-menu {
    border: none; }

.BB-nav li a {
  background-color: transparent;
  font-size: 1.04em;
  font-weight: bold;
  padding-right: 20px;
  padding-left: 20px;
  display: inline-block;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  color: #fff !important;
  font-family: 'Source Sans Pro', Arial, sans-serif;
  transition: .5s all;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  -o-transition: .5s all;
  -ms-transition: .5s all; }
  .BB-nav li a:hover {
    background-color: transparent;
    color: #f2f2f2 !important; }

/*reset */
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: #0c4ea2;
  color: #fff !important; }

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus,
.dropdown-menu a {
  background-color: transparent; }

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border: none; }

/* search Form ****/
.navbar-nav > li > form {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px; }

@media (min-width: 768px) {
  .navbar-nav > li > form {
    padding-top: 15px;
    padding-bottom: 15px; } }

#search-nav input, #search-nav button[type="reset"] {
  display: none; }

#search-nav input, #search-nav button {
  border-radius: 0px;
  border-width: 0px;
  color: #454545;
  background-color: transparent;
  border: none;
  box-shadow: none;
  outline: none; }

#search-nav .search-submit {
  position: relative;
  bottom: 2px; }
   
   
  .carousel-control.left , .carousel-control.right { background:none;}
  #about{ margin:50px 0px; }
  
  #about h3 {
    margin-bottom: 0px;
    font-family: Open Sans;
    font-weight: 600 !important;
	color:#0c4ea2;
}
#about .content p {
    font-size: 16px;
    line-height: 32px;
    margin-top: 41px;
    margin-bottom: 22px;
    color: #000!important;
    color: #686868;
    min-height: 100%;
    margin: 10px 0%;
    text-align: justify;
}

footer{background:#0c4ea2; padding:50px 0px; color:#fff;}

.conent-box { float:left; width:100%; padding:30px 0px 50px; margin:0px;}
.conent-box p { color: #111; padding: 5px; line-height: 1.8em; font-family: 'Roboto',sans-serif; font-weight: 400; text-align:center; }
.conent-box strong{ color:#444; font-size:18px; text-align:center; width:100%; padding:10px 0px; float:left;}
.conent-box span{ color:#333; font-size:16px; text-align:center; width:100%; padding:10px 0px; float:left; font-weight:600;}
#contact .heading{margin-top:40px; color:#fff;}

.form {
    border-radius: 7px;
    padding: 6px;
}
.txt[type="text"] {
    border: 1px solid #ccc;
    margin: 10px 0;
    padding: 10px 0 10px 5px;
    width: 100%;
	color:#666;
}
.txt_3[type="text"] {
    margin: 10px 0 0;
    padding: 10px 0 10px 5px;
    width: 100%;
	color:#666;
}
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
	
}
.social-network{ list-style:none; color:#fff;text-align:center;}
.social-network a{ color:#fff; text-align:center;}
.social-network a:hover{ color:#000; text-align:center;}

#paper{ margin:0px; padding:0px; text-align:center;}
#paper ul{ margin:0px; padding:0px; }
#paper ul li{ margin:0px; padding:0px; list-style:none; margin-bottom:20px;}
#paper h3{ color:#0c4ea2; margin-bottom:20px;}
#paper img{max-width:90%; max-height:320px;}

.address{ color:#fff;}
.address .fa {margin-right:10px;}


/** testimonial  start **/
.testimonial{background-image: url("../images/testimonial.jpg"); float:left; width:100%; background-position:center; background-repeat: no-repeat;  height:100%; overflow:hidden; padding-top:10%; color:#f2f2f2; }
.testimonial h2{ color:#fff; text-align:center;}
.testimonial .quote { color: rgba(0,0,0,.1); text-align: center; margin-bottom: 30px; }
/*    Carousel Fade Transition   */
.testimonial #fade-quote-carousel.carousel {padding-bottom: 60px; }
.testimonial #fade-quote-carousel.carousel .carousel-inner .item { opacity: 0; -webkit-transition-property: opacity;   -ms-transition-property: opacity; transition-property: opacity;}
.testimonial #fade-quote-carousel.carousel .carousel-inner .active { opacity: 1; -webkit-transition-property: opacity;   -ms-transition-property: opacity;       transition-property: opacity;}
.testimonial #fade-quote-carousel.carousel .carousel-indicators { bottom: 10px;}
.testimonial #fade-quote-carousel.carousel .carousel-indicators > li { background-color: #f2f2f2; border: none;}
.testimonial #fade-quote-carousel blockquote { text-align: center; border: none;}
.testimonial #fade-quote-carousel .profile-circle { width: 100px; height: 100px; margin: 0 auto; border-radius: 100px;}
.testimonial .fa { color:#fff;}
/** testimonial  end **/

.clear{ clear:both;}

.block-header {
    text-align: center;
    padding-top: 20px;
    margin-bottom: 69px;
}

.block-text{
	text-transform:capitalize;
}

.block-header.style-2 .block-category {
    font-family: 'Norican';
    font-size: 22px;
    line-height: 24px;
    letter-spacing: 2px;
    margin-bottom: 16px;
    color: #848484;
    font-weight: 400;
}
.thumbnail>img {
	max-height:180px;
}
.block-title {
    font-size: 36px;
    line-height: 40px;
    font-weight: 800;

    color: #0c4ea2;
    letter-spacing: 4px;
    text-transform: uppercase;
    margin-bottom: 24px;
}



.modal-body{ text-align:center;}

.modal-dialog {width:600px;}
.thumbnail {margin-bottom:6px;}
.heder-contact{ font-size:18px; color:#fff; margin-top:15px;}
.heder-contact span{ display:block; text-align:left;}

.thumbnail h3{ font-size:18px; color:#0c4ea2;}


.advertising{ text-align:center;}
.contact_us {clear:both;  padding:0px 0px; background-attachment: fixed; background-repeat: no-repeat;  background-position: center center; background: url(../images/testimonial-bg.jpg); background-size:cover;	}
.contact_us  .overlay{padding-bottom:0px; display:block;     vertical-align: top; background: rgba(0, 0, 0, 0.5) ; }
.contact-box{position: relative; background-color: #0070c0;   overflow:hidden; 	margin-top:120px ; }

.white{ background:#fff; padding:30px 0px; height:100%;}
.white .inner{ padding:25px 30px;}
.orang{background-color: #0070c0; padding:50px 25px;;}
.sub-title{position: relative; font-size: 20px; font-weight: 300; color: #ffffff; text-transform: capitalize;}
h3{position: relative; font-size: 30px; color: #fff; text-transform: capitalize ; margin-bottom:15px; }
.content {padding:10px 0px;}
.content  p{ line-height:25px; text-align:justify; cursor:default;}
.text { color: #ffffff; font-weight: 400; font-size: 18px; margin-top: 26px ; line-height:28px; }
.call { position: relative; color: #ffffff; font-weight: 400; font-size: 18px; margin-top: 26px; margin-bottom: 30px ; }

.event h2{ text-align:center; color:#0c4ea2;}